IDCVSSSummaryLast (major) updatePublished
CVE-2020-23826 6.5
** DISPUTED ** The Yale WIPC-303W 2.21 through 2.31 camera is vulnerable to remote command execution (RCE) through command injection via the HTTP API. NOTE: This may be a duplicate of CVE-2020-10176 .
01-02-2021 - 20:15 26-01-2021 - 18:15
Back to Top Mark selected
Back to Top